r_Fullscreen = 1
r_Width = _resX_
r_Height = _resY_

r_UsePOM=1
r_sunshafts=0
e_water_ocean_fft=1
q_Renderer=3
r_colorgrading=1

e_sky_type=0
e_clouds=0
r_MotionBlur=0
e_shadows=0
r_WaterReflections=0

q_ShaderGeneral=1
q_ShaderTerrain=1
q_ShaderVegetation=1

hud_crosshair = 0